# WatchYourLAN - Network scanner
# Port: 8840
# Lightweight network IP scanner with web UI
services:
  watchyourlan:
    container_name: WatchYourLAN
    environment:
      - TZ=America/Los_Angeles
      - HOST=192.168.0.210
      - PORT=8840
      - IFACES=ens18
      - THEME=grass
      - COLOR=dark
    volumes:
      - /home/homelab/docker/wyl:/data/WatchYourLAN
    network_mode: host
    restart: unless-stopped
    image: aceberg/watchyourlan:v2
